:root {
    --blacktext: #353535;
    --blackbgrnd: #F5F5F5;
    --blackbrdr: #D0D0D0;
    --bluetext: #0272F8;
    --bluebgrnd: #DFEBF9;
    --bluebrdr: #B2CEF3;
    --greentext: #02D457;
    --greenbgrnd: #DFFAEB;
    --greenbrdr: #9ADBB7;
}

.body {
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    display: flex;
    background-color: #FFFFFF;
    color: #FB8328;
    text-align: center;
    flex-direction: column;
    max-width: 850px;
    margin: 0 auto;
 
}

.headerblack, .footerblack, .sectionblack {
    background-color: var(--blackbgrnd);
    color: var(--blacktext);
    border: 3px solid var(--blackbrdr);
    margin: 1% 0;
}

.flexwrapper {
    display: flex;
    justify-content: space-between;
    gap: 1%;
}

.sectionblack {    
    display: flex;    
    flex-direction: column;
}

.sectionblue, .headerblue, .articleblue, .footerblue, .navblue {
    background-color: var(--bluebgrnd);
    color: var(--bluetext);
    border: 3px solid var(--bluebrdr);
    margin: 1% 5%;
}

.headergreen, .pgreen, .asidegreen, .footergreen {
    background-color: var(--greenbgrnd);
    color: var(--greentext);
    border: 3px solid var(--greenbrdr);
    margin: 1% 5%;
}

.half {
    width: 50%;
}

#sectionblack1 {
    flex-grow: 3;
}

#sectionblack2 {
    flex-grow: 2;
}

#navgrowmax {
    flex-grow: 2;
}

#navmain {
    margin: 1% 2.5%;
}


